TouchCopy 16 Anforderungen

PC-Systemanforderungen

TouchCopy 16 ist kompatibel mit allen Modellen von iPod, iPod Touch, iPhone und iPad.

Betriebssystem: Windows Vista, Windows 7, Windows 8/8.1 oder Windows 10.

Sowohl 32 als auch 64 Bit Versionen von Windows werden unterstützt.

Microsoft .NET Framework Runtime. Sie können es direkt von der Microsoft herunterladen. Der TouchCopy-Installer wird Ihnen sagen, ob Sie es benötigen.

Falls Sie einen iPod Touch, einen iPod oder ein iPhone benutzen, muss zur Nutzung von TouchCopy iTunes in der Version 10 oder höher installiert sein. Sie können iTunes von Apple Inc. herunterladen.

Für alle anderen iPod-Typen wird TouchCopy auch ohne die Installation von iTunes funktionieren.

OSX-Systemanforderungen

TouchCopy erfordert bei einem Mac das Mac OSX 10.8 (Mountain Lion), 10.9 (OS X Mavericks), 10.10 (OSX Yosemite), 10.11 (El Capitan) oder macOS Sierra.

Nur für Intel-basierte Macs.

Falls Sie einen iPod Touch, einen iPod oder ein iPhone benutzen, muss zur Nutzung von TouchCopy iTunes in der Version 10 oder höher installiert sein. Sie können iTunes von Apple Inc. herunterladen.

Für alle anderen iPod-Typen wird TouchCopy auch ohne die Installation von iTunes funktionieren.

iOS-Systemanforderungen

Falls Sie ein iPhone oder iPod Touch benutzen, so muss auf diesen die Software Version.1.1.X, 2.X, 3.X, iOS4, iOS5, iOS6, iOS7, iOS8, iOS9 oder iOS10 installiert sein.